Product comparison · 2 wireless routers

TP-Link TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz vs TP-Link TD-W9980B wireless router Gigabit Ethernet Black

Add a product
  • 37specifications compared
  • 6differ
  • 31identical
  • 25known for one product only

Key differences

  • Wi-Fi band
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:Dual-band (2.4 GHz / 5 GHz)
    • TD-W9980B wireless router Gigabit Ethernet Black:No
  • Antenna design
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:Internal & external
    • TD-W9980B wireless router Gigabit Ethernet Black:External
  • Antennas quantity
    • TD-W9980 wireless router Gigabit Ethernet Dual-band (2.4 GHz:5
    • TD-W9980B wireless router Gigabit Ethernet Black:2

Side by side

Differences highlightedShow differences only (off)
Comparison of TD-W9980, TD-W9980B
62 specifications
WAN connectionidentical
DSL WANKnown for oneYesUnknown — not stated by the source
Ethernet WANKnown for oneUnknown — not stated by the sourceYes
Wireless LAN features2 differ
Wi-Fi bandDiffersDual-band (2.4 GHz / 5 GHz)No
Top Wi-Fi standardWi-Fi 4 (802.11n)Wi-Fi 4 (802.11n)
WLAN data transfer rate (max)Known for one600 Mbit/sUnknown — not stated by the source
Wi-Fi standardsDiffers802.11a, 802.11b, 802.11g802.11b, 802.11g, Wi-Fi 4 (802.11n)
Network1 differ
Ethernet LANYesYes
Ethernet LAN interface typeGigabit EthernetGigabit Ethernet
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Cabling technology10/100/1000Base-T(X)10/100/1000Base-T(X)
Networking standardsDiffersIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Mobile networkidentical
3GNoNo
4GNoNo
DSL featuresidentical
VDSL2Known for oneYesUnknown — not stated by the source
ADSL2+Known for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
RJ-11 ports quantity11
DC-in jackYesYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
Security1 differ
Security algorithmsDiffers128-bit WEP, 64-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSKWEP, WPA, WPA-PSK, WPA2, WPA2-PSK
Stateful Packet Inspection (SPI)Known for oneYesUnknown — not stated by the source
FilteringYesYes
MAC address filteringYesYes
DMZ supportYesYes
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
FirewallKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Designidentical
Product colourBlackBlack
LED indicatorsYesYes
On/off switchYesYes
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source
AC adapter includedKnown for oneYesUnknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
Antenna2 differ
Antenna designDiffersInternal & externalExternal
Antenna connector typeKnown for oneRP-SMAUnknown — not stated by the source
Antenna gain level (max)Known for one5 dBiUnknown — not stated by the source
Antennas quantityDiffers52
Detachable antenna(s)Known for oneYesUnknown — not stated by the source
Featuresidentical
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Poweridentical
Power supplyKnown for one18 WUnknown — not stated by the source
Output voltageKnown for oneUnknown — not stated by the source12 V
Operational conditionsidentical
Operating relative humidity (H-H)10 - 90%10 - 90%
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage relative humidity (H-H)5 - 90%5 - 90%
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
System requirementsidentical
Windows operating systems supportedKnown for oneWindows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 Home Premium, Windows 7 Home Premium x64, Windows 7 Professional, Windows 7 Professional x64, Windows 7 Starter, Windows 7 Starter x64, Windows 7 Ultimate, Windows 7 Ultimate x64, Windows 8, Windows 8 Enterprise, Windows 8 Enterprise x64, WinUnknown — not stated by the source
Linux operating systems supportedKnown for oneYesUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source
Weight & dimensionsidentical
Depth160.6 mm160.6 mm
Height32.5 mm32.5 mm
Width243 mm243 mm
Other featuresidentical
Mobile network connectionNoNo
Frequency band2.4 & 52.4 & 5
Input current1.5 A1.5 A
Rack mountingNoNo
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC - Up to 8 PVCsUnknown — not stated by the source
USB ports quantity22
USB version2.02.0
WLAN data transfer rates supportedKnown for one300,600 Mbit/sUnknown — not stated by the source
xDSL connectionYesYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons